## gutsy-wallpapers 0.19

=== debian/changelog ===
gutsy-wallpapers (0.19) hardy; urgency=low

  * renamed file 'ubuntu-wallpapers.xml.in' => 'gutsy-wallpapers.xml.in'.
  * setup.cfg, po/POTFILES.in, debian/rules: updated accordingly.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:44:57 +0100

gutsy-wallpapers (0.18) hardy; urgency=low

  * renamed file 'elephant-skin.jpg' => 'gutsy-elephant-skin.jpg'.
    renamed file 'warty-final-ubuntu.png' => 'gutsy-final-ubuntu.png'
  * ubuntu-wallpapers.xml.in: reflected changes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:03:19 +0100
