=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 binary-post-install/gutsy-wallpapers::
 	# Grab the values from ubuntu-wallpapers.xml
-	xsltproc --novalid -o debian/gconf-defaults debian/wallpapers2gconf.xsl ubuntu-wallpapers.xml.in
+	xsltproc --novalid -o debian/gconf-defaults debian/wallpapers2gconf.xsl gutsy-wallpapers.xml.in
 	# desktop-base from Debian uses priority 15, override its settings
 	dh_gconf --priority=16
