## gutsy-wallpapers 0.20

=== debian/changelog ===
gutsy-wallpapers (0.20) intrepid; urgency=low

  * Fix short description in debian control file

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 21 May 2008 17:08:28 +1000
