=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Section: x11
 Conflicts: feisty-wallpapers (<< 0.13)
 Replaces: feisty-wallpapers (<< 0.13)
-Description: Feisty Wallpapers
+Description: Gutsy Wallpapers
  The default Wallpapers for Gutsy. At the moment the package contains:
   * Simple Ubuntu
