## gutsy-wallpapers 0.21

=== debian/changelog ===
gutsy-wallpapers (0.21) karmic; urgency=low

  * debian/rules: Don't install egg-info file. Fixes FTBFS.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 14 Oct 2009 10:28:56 -0400
