## gutsy-wallpapers 0.22

=== debian/changelog ===
gutsy-wallpapers (0.22) oneiric; urgency=low

  * Convert to dh_python2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2011 08:35:07 +0100
