## gutsy-wallpapers 0.23

=== debian/changelog ===
gutsy-wallpapers (0.23) focal; urgency=medium

  * Use python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Mar 2020 22:35:33 +0100
